/*
Theme Name: Canabzorg Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: canabzorg
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Canabzorg is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1715415403
Updated: 2024-05-11 08:16:43

*/

.gtranslate_wrapper {width: 142px;}
.gtranslate_wrapper select {
	background-color: #603c84; 
	border-radius: 100px; 
	color: #fff;
	border: 1px solid #603c84;
    font-family: "Roboto Slab", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 11px 30px;
}
.gtranslate_wrapper select option {background-color: #fff; color: #000; font-family: "Roboto Slab", Sans-serif;}
#menu-1-979cb28 li {position: relative;}
#menu-1-979cb28 li:after {position: absolute; content: ""; right: 0px; top: 12px; width: 1px; height: 15px; background-color: #000;}
#menu-1-979cb28 li:last-child:after {display: none;}
.text_color span {color: #603c84;}
.list-icon .elementor-icon-list-icon svg path {fill: #603c84;}
.logo-carousel .elementor-swiper-button-prev {left: -20px !important;}
.logo-carousel .elementor-swiper-button-next {right: -20px !important;}
.tabsitem .elementkit-tab-pane h2, .tabsitem .elementkit-tab-pane h3 {
	font-family: "Playfair Display", Sans-serif;
	font-size: 47.7px;
	font-weight: 600;
	color: #29b9b0;
	margin-top: 0px;
	margin-bottom: 20px;
}
.tabsitem .elementkit-tab-pane p {font-family: "Roboto Slab", Sans-serif; font-size: 16px; line-height: 21px; margin-bottom: 20px;}
.input_wrap {display: flex; gap: 8px;}
.input_wrap div {width: 50%;}
.contact-detailslist .elementor-icon-list-icon svg path {fill: #29b9b0;}
.wpcf7-response-output {text-align: center; background-color: #fff; font-family: "Roboto Slab", Sans-serif; font-size: 16px;}
.linkbox {text-decoration: none !important;}
.wpcf7-not-valid-tip {
    font-weight: 700;
    position: relative;
    top: -4px;
	font-family: "Roboto Slab", Sans-serif;
	color: #d70000;
}
#menu-primary-menu li .ekit-menu-nav-link {border-bottom: 1px solid transparent;}
#menu-primary-menu li .ekit-menu-nav-link.active {
	border-bottom: 1px solid;
}
.she-header-yes {
  position: fixed !important;
  top: 0 !important;
}



/* =======Responsive======== */
@media only screen and (min-width: 1201px) and (max-width: 1331px) {

}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.gtranslate_wrapper {width: 125px;}
.gtranslate_wrapper select {font-size: 15px; padding: 11px 25px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.tabsitem .elementkit-tab-wraper {flex-wrap: nowrap !important;}
.tabsitem .elementkit-tab-pane h2, .tabsitem .elementkit-tab-pane h3 {font-size: 35px;}
.tabsitem .elementkit-tab-pane p {font-size: 15px;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.gtranslate_wrapper select {font-size: 15px; padding: 11px 20px;}
.gtranslate_wrapper {width: 118px;}
.bg-gradient::before {background-image: linear-gradient(90deg, var(--e-global-color-primary) 0%, var(--e-global-color-secondary) 0%) !important;}
.tabsitem .elementkit-tab-pane h2, .tabsitem .elementkit-tab-pane h3 {font-size: 30px; margin-bottom: 12px; text-align: center;}
.tabsitem .elementkit-tab-pane p {font-size: 15px; line-height: 21px; margin-bottom: 16px; text-align: center;}
.contbtn {text-align: center;}
.wpcf7-spinner {position: absolute;}
}